class AddContactResponse {
  int? error;
  String? message;
  int? sessionExists;

  AddContactResponse({this.error, this.message, this.sessionExists});

  AddContactResponse.fromJson(Map<String, dynamic> json) {
    error = json['error'];
    message = json['message'];
    sessionExists = json['session_exists'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['error'] = error;
    data['message'] = message;
    data['session_exists'] = sessionExists;
    return data;
  }
}
